.wtw__container {
  width: 617px;
  margin: 0 auto 20px; }

.wtw__mod {
  position: relative; }

.wtw__video-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 50px;
  background: url(/site_images/resources/assets/src/sections/winners/images/videoBG2c2bf91ce29c87f831c401e9688ff75b.png) no-repeat;
  background-size: 100%; }
  .wtw__video-wrapper .view-all--scroll {
    font-size: 12px;
    color: #39f;
    position: absolute;
    top: 0;
    right: 35px;
    cursor: pointer; }

.wtw__youtube {
  width: 580px;
  min-height: 346px;
  margin: 0 auto;
  background-image: linear-gradient(to bottom, #2F3132, #000000); }

.wtw__youtube-block {
  margin: 10px; }

.wtw__winners-list {
  display: flex;
  background: linear-gradient(#11566d, #052c38);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px; }

.wtw__recent-winners {
  width: 170px;
  padding-top: 20px;
  color: #aee9fe;
  margin-left: -125px; }
  .wtw__recent-winners-list {
    padding-left: 15px;
    margin-top: 20px;
    list-style-type: none; }
    .wtw__recent-winners-list li {
      font-size: 12px;
      line-height: 1.1em;
      display: flex;
      flex-direction: column;
      margin-bottom: 20px; }
      .wtw__recent-winners-list li:last-child {
        margin-bottom: 0; }
    .wtw__recent-winners-list--address {
      font-size: 10px; }
  .wtw__recent-winners h3 {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase; }

.wtw__header {
  width: 100%;
  color: #feb971; }
  .wtw__header p {
    width: 88%;
    margin-left: 70px; }

.wtw__price-total {
  width: 600px;
  margin-left: -27px; }

#recent-winners.hide {
  display: none; }

#recent-winners .winners-header {
  margin: 0 auto;
  background: #BBB9BA;
  border-radius: 10px;
  color: #fff;
  padding: 5px;
  text-align: center;
  text-transform: uppercase; }
  #recent-winners .winners-header h2 {
    margin: 0;
    font-size: 1.6rem; }

#recent-winners .winners-paging {
  margin: 30px auto;
  display: flex;
  justify-content: center; }
  #recent-winners .winners-paging__pagination {
    display: flex;
    position: relative; }
    #recent-winners .winners-paging__pagination .pages {
      width: 45px;
      height: 30px;
      margin: 0 2px;
      background: linear-gradient(#E6E4E5, #C7C6C6);
      border: 1px solid #C7C5C5;
      border-radius: 4px;
      cursor: pointer;
      font: 700 15px sans-serif;
      color: #888685; }
      #recent-winners .winners-paging__pagination .pages:hover, #recent-winners .winners-paging__pagination .pages.active {
        background: linear-gradient(#EFBE8D, #ED8529);
        color: #fff; }
      #recent-winners .winners-paging__pagination .pages:focus {
        outline: none; }
    #recent-winners .winners-paging__pagination .prev, #recent-winners .winners-paging__pagination .next {
      width: 45px;
      height: 30px;
      margin: 0 2px;
      background: linear-gradient(#E6E4E5, #C7C6C6);
      border: 1px solid #C7C5C5;
      border-radius: 4px;
      cursor: pointer;
      font: 700 15px sans-serif;
      color: #888685; }
      #recent-winners .winners-paging__pagination .prev:focus, #recent-winners .winners-paging__pagination .next:focus {
        outline: none; }
      #recent-winners .winners-paging__pagination .prev.disable, #recent-winners .winners-paging__pagination .next.disable {
        opacity: 0.5;
        cursor: not-allowed; }
    #recent-winners .winners-paging__pagination .prev-arrow {
      width: 0;
      height: 0;
      border-top: 7px solid transparent;
      border-bottom: 7px solid transparent;
      border-right: 7px solid #888685;
      margin: 0 auto; }
    #recent-winners .winners-paging__pagination .next-arrow {
      width: 0;
      height: 0;
      border-top: 7px solid transparent;
      border-bottom: 7px solid transparent;
      border-left: 7px solid #888685;
      margin: 0 auto; }
    #recent-winners .winners-paging__pagination:before {
      content: 'PAGES';
      position: absolute;
      top: 0;
      left: 0;
      transform: translateY(-100%);
      color: #BBB9BA;
      text-transform: uppercase;
      font-size: 12px; }
  #recent-winners .winners-paging .hidden-item {
    margin: 0 8px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #888685; }

#recent-winners .winners-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  list-style: none;
  width: 90%;
  margin: 0 auto;
  padding: 0; }
  #recent-winners .winners-list li {
    width: 48%;
    margin: 15px 5px;
    color: #6b6969;
    font: 12px Arial, Verdana, sans-serif; }
    #recent-winners .winners-list li .winners-list__winner-info, #recent-winners .winners-list li .winners-list__winner-prize {
      font-size: 15px;
      font-weight: 700; }
    #recent-winners .winners-list li .winners-list__winner-gwy {
      font-size: 10px; }

#recent-winners .winners-footer {
  margin: 0 auto;
  background: #BBB9BA;
  border-radius: 10px;
  color: #fff;
  padding: 5px; }
  #recent-winners .winners-footer__text-container {
    padding: 10px; }
    #recent-winners .winners-footer__text-container--title {
      font-size: 15px;
      font-weight: 700;
      color: #fff; }
      #recent-winners .winners-footer__text-container--title:hover {
        text-decoration: underline; }
    #recent-winners .winners-footer__text-container--text {
      font-size: 12px; }
    #recent-winners .winners-footer__text-container--foot {
      text-align: center;
      font-size: 13px;
      margin-top: 5px; }
      #recent-winners .winners-footer__text-container--foot a {
        color: #2d73e8;
        font-weight: 700;
        text-decoration: underline; }
        #recent-winners .winners-footer__text-container--foot a:hover {
          text-decoration: none; }
      #recent-winners .winners-footer__text-container--foot img {
        margin-left: 10px; }

.sso-lightbox .sso-outer-shell .inner-shell .error {
  list-style: none;
  padding-left: 2px;
  margin: 8px auto 10px; }

